Mozilla Firefox/Thunderbird/SeaMonkey CVE-2014-1523 Out of Bounds Denial of Service Vulnerability

Mozilla Firefox, SeaMonkey, and Thunderbird are prone to an out-of-bounds denial-of-service vulnerability because they fail to sufficiently bounds-check user-supplied data.

Attackers can exploit this issue to crash the affected application, denying service to the legitimate users.

This issue is fixed in:

Firefox 29
Firefox ESR 24.5
Thunderbird 24.5
Seamonkey 2.26


 

Privacy Statement
Copyright 2010, SecurityFocus